<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="net.ferrum.business.mapper.QsProjectMapper">

    <resultMap type="net.ferrum.business.domain.QsProject" id="QsProjectResult">
        <result property="id" column="id"/>
        <result property="projectInfo" column="project_info"/>
        <result property="dockerUserId" column="docker_user_id"/>
        <result property="adoptFlag" column="adopt_flag"/>
        <result property="designAmount" column="design_amount"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="remark" column="remark"/>
        <result property="delFlag" column="del_flag"/>
    </resultMap>


</mapper>
